Package twisted :: Package mail :: Module alias :: Class ProcessAlias

[frames | no frames]

## Class ProcessAlias

    AliasBase --+
                |
               ProcessAlias

An alias for a program.

Method Summary
| `__init__(self, path, *args)`
| `__str__(self)`
| `createMessageReceiver(self)`
Inherited from AliasBase
| ``domain`(self)`
| ``resolve`(self, aliasmap, memo)`

Class Variable Summary
`tuple` | `__implements__` = `(<class twisted.mail.alias.IAlias at 0x...`

Class Variable Details

### __implements__

  Type:
    `tuple`
  Value:

        (<class twisted.mail.alias.IAlias at 0x86cf894>,)

Generated by Epydoc 2.0 on Wed Feb 25 07:36:47 2004 | http://epydoc.sf.net